OpenNMS API 1.2.9

## org.opennms.netmgt.scheduler
Interface ScheduleTimer

All Superinterfaces:
  Timer

All Known Implementing Classes:
  MockScheduler, Scheduler

public interface ScheduleTimer
extends Timer

Represents a ScheduleTimer

Author:
  brozow

Method Summary
`void` `schedule(long interval, ReadyRunnable schedule)`

Methods inherited from interface org.opennms.netmgt.scheduler.Timer
`getCurrentTime`

Method Detail

### schedule

    public void schedule(long interval,
                         ReadyRunnable schedule)

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.